import { OnInit } from '@angular/core';
import { ThemeService } from '../../../service/theme.service';
import { FontSizeEnum } from '../../../models';
export declare class TextZoomComponent implements OnInit {
    themeService: ThemeService;
    fontSize: string;
    fontSizeEnum: typeof FontSizeEnum;
    constructor(themeService: ThemeService);
    ngOnInit(): void;
    updateFontSize(fontSizeInPx: any): void;
}
